Subject: Re: WEIRD template

From: Bernie Monette <[email-masked]>
Date: Sat, 05 Feb 2000 20:43:02 -0500

Greetings!

I was responding to a general request by Chris-I was unaware that any
work had been done on the templates. In any event what is to be done
with the templates? Information? I can't make the meetings but I would
like to participate.

Bernie

Bernie Monette
InterActive Arts
Internet Presence Management
http://www.iaai.ca mailto:[email-masked] (416) 469-4337

Darrin wrote:
> 
> Hi Bernie,
> 
> As far as I know, the template was decided at last years meeting in Oslo.
> Here is a snippet from an email to the list from Chris on 9.22.99:
> 
> > To kick-start WEIRD again for the Washington, DC meeting, here are two
> > topics for list discussion:
> > 1) Follow up on the action items from Oslo.
> > 2) A suggestion for new progress the group can make.
> >
> > Action Items from Oslo:
> >
> > - We agreed to assemble a core web design team of about 5 people. Status:
> I
> > have not seen a roster, other than the Oslo result that April Marine and
> Bob
> > Quinn would participate, and someone would solicit help from Darin Jones
> > (who made the prototype at http://www.ravenrock.net/usv/weird.html). Any
> > update from the list subscribers?
> 
> I haven't heard anything to the contrary. April? Chris?
> 
> Sincerely,
> 
> Darrin Jones